@charset "UTF-8";
:root {
  --basic-black: #000000;
  --basic-orange: #fe5000;
  --basic-white: #ffffff;
  --basic-brown: #4d2200;
  --basic-light-grey: #faf7f7;
}

header,
footer {
  height: 100px;
}

.template-gl-200 {
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}

.template-gl-200 * {
  margin-bottom: 0;
  padding-bottom: 0;
}

.template-gl-200 section .section-content {
  min-height: 100px;
  margin-bottom: 30px;
}

.template-gl-200 section .section-content .section-title {
  font-size: 54px;
  font-weight: 700;
  line-height: 50px;
  font-style: normal;
  padding-bottom: 42px;
}

.template-gl-200 section .section-content .section-sub-title {
  line-height: 36px;
}

.template-gl-200 section .section-content .section-text {
  font-size: 19px;
  font-weight: 400;
  font-style: normal;
}

.template-gl-200 .section-main-information {
  margin-bottom: 80px;
}

.template-gl-200 .section-main-information .product-inner {
  margin: 0;
  padding: 0;
}

.template-gl-200 .section-main-information .product-inner .show-on-desctop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: -15px;
  margin-left: -15px;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-img {
  width: 100%;
  margin-bottom: 50px;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-description {
  width: 100%;
  padding-left: 0;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-description .item-title {
  margin-bottom: 32px;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-description .file-list {
  margin-bottom: 50px;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-buy {
  width: 100%;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-buy .item-sale {
  padding: 17px 16px;
  margin-bottom: 32px;
  background: #FAF7F7;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-buy .item-sale .prices {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-buy .item-list {
  background: #FAF7F7;
  padding: 20px 8px;
}

.template-gl-200 .section-main-information .product-inner .show-on-mobile .product-buy .item-list .click-link {
  margin-left: 10px;
}

.template-gl-200 .section-main-information .product-inner .product-img {
  width: 36%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-gl-200 .section-main-information .product-inner .product-img img {
  width: 100%;
  height: auto;
}

.template-gl-200 .section-main-information .product-inner .product-description {
  width: 35%;
  padding-left: 20px;
}

.template-gl-200 .section-main-information .product-inner .product-description .item-title {
  width: 80%;
  font-style: normal;
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 24px;
}

.template-gl-200 .section-main-information .product-inner .product-description .item-feature {
  list-style: none;
  padding-left: 0;
  margin-bottom: 35px;
}

.template-gl-200 .section-main-information .product-inner .product-description .item-feature li {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
}

.template-gl-200 .section-main-information .product-inner .product-description .file-list {
  display: inline-block;
  padding-left: 0;
  list-style: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-gl-200 .section-main-information .product-inner .product-description .file-list li {
  margin-right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 12px;
}

.template-gl-200 .section-main-information .product-inner .product-description .file-list li::before {
  content: "";
  background-image: url(../images/gl-250/svg/link-direction.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 12px;
  height: 16px;
  display: block;
}

.template-gl-200 .section-main-information .product-inner .product-description .file-list li a {
  font-weight: 600;
  font-size: 16px;
  font-style: normal;
  color: var(--basic-orange);
  padding-left: 8px;
}

.template-gl-200 .section-main-information .product-inner .product-description .file-list li a :hover {
  border-bottom: 2px solid var(--basic-orange);
}

.template-gl-200 .section-main-information .product-inner .product-buy {
  width: 29%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale {
  background-color: var(--basic-light-grey);
  display: inline-block;
  padding: 16px;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .prices {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .new-price {
  font-weight: 600;
  font-size: 40px;
  font-style: normal;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .old-price {
  font-weight: 500;
  font-size: 22px;
  padding-top: 11px;
  font-style: normal;
  position: relative;
  color: var(--basic-brown);
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .old-price:after {
  content: url(" ");
  position: absolute;
  bottom: 37%;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: red;
  -webkit-transform: translateY(50%) rotate(-6deg);
          transform: translateY(50%) rotate(-6deg);
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .button-add {
  display: block;
  background-color: var(--basic-orange);
  color: var(--basic-white);
  border: 2px solid var(--basic-orange);
  font-style: normal;
  font-size: 19px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  padding: 16px 0;
  width: 100%;
  margin-bottom: 8px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .button-add:hover {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  background-color: var(--basic-white);
  color: var(--basic-orange);
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .button-buy {
  display: block;
  background-color: var(--basic-white);
  color: var(--basic-orange);
  border: 2px solid var(--basic-orange);
  font-style: normal;
  font-size: 19px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  padding: 16px 0;
  width: 100%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-sale .button-buy:hover {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  background-color: var(--basic-orange);
  color: var(--basic-white);
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-list {
  display: block;
  padding: 24px 0;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-list .link-info {
  margin-bottom: 8px;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-list .link-info p {
  letter-spacing: 0.2px;
  font-weight: 500;
}

.template-gl-200 .section-main-information .product-inner .product-buy .item-list .click-link {
  color: var(--basic-orange);
  font-weight: 600;
}

.template-gl-200 .section-video .section-content {
  height: 645px;
  margin-bottom: 0;
}

.template-gl-200 .section-video .section-content iframe {
  width: 100%;
  height: 100%;
}

.template-gl-200 .section-main-banner {
  background-position: center right;
  background-repeat: no-repeat;
  background-size: contain;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-gl-200 .section-main-banner .section-content {
  background-color: transparent;
  width: 50%;
  margin-bottom: 0;
  position: relative;
  z-index: 1;
  padding: 200px 0;
}

.template-gl-200 .section-main-banner .section-content .section-title {
  padding-bottom: 0;
}

.template-gl-200 .section-main-banner .section-content .section-title .section-name {
  font-weight: 500;
  font-size: 40px;
  font-style: normal;
  color: rgba(0, 0, 0, 0.7);
  padding: 0;
  margin-bottom: 20px;
}

.template-gl-200 .section-main-banner .section-content .section-title .section-banner {
  font-weight: bold;
  font-size: 89px;
  line-height: 0.9;
  font-style: normal;
  margin-bottom: 0;
}

.template-gl-200 .section-main-banner .section-content .section-title .section-banner .colortext {
  color: var(--basic-orange);
}

.template-gl-200 .section-main-banner .section-image {
  position: absolute;
  right: -15%;
  height: 100%;
}

.template-gl-200 .section-peculiarities {
  margin-bottom: 120px;
}

.template-gl-200 .section-peculiarities .section-content p {
  padding-top: 24px;
  font-weight: 500;
  font-size: 14px;
  width: 104%;
  font-style: normal;
}

.template-gl-200 .section-dishes .dish-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.template-gl-200 .section-dishes .dish-list .dish-item {
  margin-bottom: 50px;
  border: none;
  width: 33%;
}

.template-gl-200 .section-dishes .dish-list .dish-item .image {
  height: 230px;
  width: 100%;
  position: relative;
  border-radius: 8px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.template-gl-200 .section-dishes .dish-list .dish-item .image .bcg {
  height: 100%;
  width: auto;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.template-gl-200 .section-dishes .dish-list .dish-item .image .logo {
  position: absolute;
  bottom: 16px;
  left: 14px;
  z-index: 2;
  width: 66px;
  height: 66px;
}

.template-gl-200 .section-dishes .dish-list .dish-item h5 {
  padding-top: 22px;
  font-weight: 700;
  font-size: 19px;
  font-style: normal;
}

.template-gl-200 .section-dishes .dish-list .dish-item p {
  padding-top: 12px;
  font-weight: 300;
  font-size: 15px;
  font-style: normal;
}

.template-gl-200 .section-manual-mode {
  height: 730px;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: contain;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 140px;
}

.template-gl-200 .section-manual-mode .section-content {
  background-color: transparent;
  width: 50%;
  position: relative;
  z-index: 1;
}

.template-gl-200 .section-manual-mode .section-content::after {
  content: "";
  position: absolute;
  bottom: -80px;
  right: 60px;
  background-image: url(../images/gl-250/svg/pointer.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 66px;
  width: 66px;
  display: block;
}

.template-gl-200 .section-manual-mode .section-content .section-title {
  font-size: 54px;
}

.template-gl-200 .section-manual-mode .section-content .section-text {
  width: 90%;
}

.template-gl-200 .section-manual-mode .section-image {
  position: absolute;
  right: -15%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 100%;
}

.template-gl-200 .section-heating-and-defrosting {
  margin-bottom: 220px;
}

.template-gl-200 .section-heating-and-defrosting .section-item {
  width: 55%;
}

.template-gl-200 .section-heating-and-defrosting .section-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 45%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.template-gl-200 .section-heating-and-defrosting .section-img .snow {
  margin-right: 70px;
  width: 166px;
  height: auto;
}

.template-gl-200 .section-heating-and-defrosting .section-img .drop {
  margin: 0;
  width: 125px;
  height: auto;
}

.template-gl-200 .section-frying-adjustment {
  background-position: center right;
  background-size: auto;
  background-attachment: scroll;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 236px;
  height: 402px;
  position: relative;
  right: 0;
  background-repeat: repeat-x;
}

.template-gl-200 .section-frying-adjustment img {
  background-position: center right;
  background-size: auto;
  background-attachment: scroll;
  position: absolute;
  right: 0;
  background-image: url(../images/gl-250/test-2.png);
  height: 400px;
}

.template-gl-200 .section-frying-adjustment .section-content {
  background-color: transparent;
  width: 60%;
  position: relative;
}

.template-gl-200 .section-frying-adjustment .section-content::after {
  content: "";
  position: absolute;
  bottom: -180px;
  right: 0;
  background-image: url(../images/gl-250/svg/gril.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 40px;
  display: block;
  height: 66px;
  width: 66px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
          box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
}

.template-gl-200 .section-frying-adjustment .section-content .section-title {
  position: absolute;
  bottom: 40px;
  width: 90%;
}

.template-gl-200 .section-frying-adjustment .section-content .section-texts {
  position: absolute;
  top: 100px;
  width: 85%;
}

.template-gl-200 .section-frying-adjustment .section-content .section-text:last-child {
  margin-top: 20px;
}

.template-gl-200 .section-control {
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 262px;
}

.template-gl-200 .section-control .section-content {
  width: 50%;
  position: relative;
  z-index: 1;
}

.template-gl-200 .section-control .section-image {
  position: absolute;
  left: -23%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 100%;
}

.template-gl-200 .section-control .section-text {
  width: 95%;
}

.template-gl-200 .section-reliability {
  margin-bottom: 262px;
}

.template-gl-200 .section-reliability .section-banner {
  height: 319px;
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.template-gl-200 .section-reliability .section-banner .section-content {
  width: 50%;
  position: relative;
}

.template-gl-200 .section-reliability .section-banner .section-content:after {
  content: "";
  background-image: url(../images/gl-250/svg/protection.svg);
  background-repeat: no-repeat;
  background-position: 71% 34px;
  background-size: 61px;
  position: absolute;
  height: 88px;
  width: 88px;
  display: block;
  top: 250px;
  left: 0;
  border-radius: 50%;
  -webkit-box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
          box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
}

.template-gl-200 .section-reliability .section-image {
  position: absolute;
  left: -4%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 100%;
}

.template-gl-200 .section-coating .section-image {
  position: absolute;
  left: -6%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 100%;
}

.template-gl-200 .section-coating .section-banner {
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 262px;
  width: 100%;
}

.template-gl-200 .section-coating .section-banner .section-content {
  width: 51%;
  position: relative;
  z-index: 1;
}

.template-gl-200 .section-coating .section-banner .section-content:after {
  content: "";
  background-image: url(../images/gl-250/svg/coating.svg);
  background-repeat: no-repeat;
  background-position: 50% 25px;
  background-size: 61px;
  position: absolute;
  height: 88px;
  width: 88px;
  display: block;
  bottom: -120px;
  left: 0;
  border-radius: 50%;
  -webkit-box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
          box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
}

.template-gl-200 .section-coating .section-banner .section-content .item-list {
  position: relative;
  padding-left: 0;
}

.template-gl-200 .section-coating .section-banner .section-content .item-list li {
  list-style-type: none;
  font-weight: 500;
  margin-bottom: 11px;
  position: relative;
  padding-left: 20px;
}

.template-gl-200 .section-coating .section-banner .section-content .item-list li:before {
  color: var(--basic-orange);
  content: "●";
  position: absolute;
  left: 0;
}

.template-gl-200 .section-coating .section-banner .section-content .item-list li:last-child {
  color: var(--basic-orange);
  font-weight: 700;
}

.template-gl-200 .section-uniform-roast {
  height: 736px;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: contain;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 175px;
}

.template-gl-200 .section-uniform-roast .section-title {
  padding-bottom: 18px;
  position: relative;
  z-index: 1;
  font-weight: bold;
  font-size: 54px;
  line-height: 1;
  width: 80%;
}

.template-gl-200 .section-uniform-roast .section-content {
  background-color: transparent;
  position: relative;
  z-index: 1;
  width: 50%;
}

.template-gl-200 .section-uniform-roast .section-content .h4-color {
  font-size: 31px;
  font-weight: bold;
  color: var(--basic-orange);
  padding-bottom: 24px;
}

.template-gl-200 .section-uniform-roast .section-content .section-text {
  width: 95%;
}

.template-gl-200 .section-uniform-roast .section-content .section-sub {
  padding-top: 72px;
  padding-bottom: 16px;
  width: 89%;
}

.template-gl-200 .section-uniform-roast .section-content .section-sub .section-sub-title {
  font-weight: bold;
  font-size: 36px;
  font-style: normal;
  padding-bottom: 16px;
}

.template-gl-200 .section-uniform-roast .section-image {
  position: absolute;
  right: -23%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 100%;
}

.template-gl-200 .section-height-adjustment {
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 200px;
}

.template-gl-200 .section-height-adjustment .section-content {
  width: 40%;
  position: relative;
  z-index: 1;
  margin-bottom: 0;
  padding: 160px 0;
}

.template-gl-200 .section-height-adjustment .section-content .section-item .section-sub-title {
  font-weight: bold;
  font-size: 36px;
  font-style: normal;
  padding-bottom: 12px;
}

.template-gl-200 .section-height-adjustment .section-content .section-item .section-text {
  font-weight: normal;
  font-size: 19px;
  font-style: normal;
  padding-bottom: 72px;
}

.template-gl-200 .section-height-adjustment .section-image {
  position: absolute;
  left: -27%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 100%;
}

.template-gl-200 .section-height-adjustment .section-image img {
  height: 100%;
  width: auto;
}

.template-gl-200 .product-specifications .section-content .section-title {
  font-weight: 600;
}

.template-gl-200 .product-specifications .section-content .meaning-list {
  padding-left: 0;
  margin: 0;
  width: 100%;
  margin-bottom: 16px;
  font-weight: 500;
}

.template-gl-200 .product-specifications .section-content .meaning-list .meaning-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 16px;
}

.template-gl-200 .product-specifications .section-content .meaning-list .meaning-item span {
  position: relative;
  background-color: #ffffff;
  z-index: 1;
}

.template-gl-200 .product-specifications .section-content .meaning-list .meaning-item .name {
  padding-right: 16px;
}

.template-gl-200 .product-specifications .section-content .meaning-list .meaning-item .value {
  padding-left: 20px;
  width: 60%;
}

.template-gl-200 .product-specifications .section-content .meaning-list .meaning-item::before {
  position: absolute;
  content: "";
  border-bottom: 1px dashed rgba(0, 0, 0, 0.34);
  width: 100%;
  bottom: 6px;
  padding-left: 20px;
  padding-right: 20px;
}

.template-gl-200 .product-specifications .section-content .meaning-list .hide {
  display: none;
}

.template-gl-200 .product-specifications .section-content .show-more-meaning {
  display: none;
  font-weight: 600;
  font-size: 20px;
  font-style: normal;
  color: var(--basic-orange);
  -webkit-text-decoration-line: none;
          text-decoration-line: none;
}

.template-gl-200 .product-specifications .section-content .show-more-meaning:hover {
  border-bottom: 2px solid var(--basic-orange);
}
